*{margin:0;padding:0;}
html{}
body { background-color: #FFF;	background-image: url(images/bg.jpg);color: #000;	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-size: 13px; line-height:1.3;}
a{color:#0068C1;}
a:hover {color:#222;}
p{margin:12px 0 0 0;}
h1{	font-size: 18px;color:#008aff; padding:19px 10px; text-shadow: 0 1px 0 #ccc; }

.neh {	font-size: 18px;color:#008aff; padding: 10px; text-shadow: 0 1px 0 #ccc; }

h1 a{color:#008aff; text-decoration:none;}
h1 a:hover{color: #008aff; text-decoration:none;}
h2{color:#008aff; font-size:17px; padding:10px 0; text-shadow: 0 1px 0 #ccc;}
h3{color:#008aff; font-size:14px; font-weight: 100; padding:5px 0; text-shadow: 0 1px 0 #ccc;}
img {border:0;}
TD{padding:3px;}
input { padding:3px;}
#order{margin-top:26px; margin-left:33px; background:url(images/megabutton2.png) 0px 51px; width:176px; height:38px; padding-top:12px; text-align:center;}
#order a{color:#FFF; font-weight:bold; text-decoration:none; font-size:16px;}
#order:hover{ background-position:0px 0px;padding-top:13px;}

/*Content*/
.container{width: 980px;margin:0 auto; box-shadow: 0 0 10px 6px #aaa; background-color:#FFF; position:relative;}
.overline{width:100%; height:6px; background-color:#008aff;}

.header{width:980px; height:327px; overflow:hidden; background:url(images/header_bg.jpg) no-repeat;}
.header p{margin:0;}
.header .blue{width:290px; float:left; color:#FFF; padding:15px;}
.header .slide{ width:660px;}
.header .slide .title {height:60px; width:196px; overflow:hidden; padding:12px;}
.slide a { color:#000; text-decoration:none;}

.content{padding:20px; margin-left:322px;}
.content li {margin-left:30px;}
.text {padding:20px; border: solid 1px #999;}

.side{ width:320px; overflow:hidden; float:left;}

.dashed{ border-bottom:1px dashed; cursor:hand; cursor:pointer; padding-top:-5px;}
label.error {color: red;font-style: italic;padding-left:6px;}
input.error {border: 1px dotted #f00; !important}


.footer{font-size:12px; height:87px; color:#f2f2f2; background:url(images/bottom_bg.jpg) no-repeat right top; clear:both;}

#info,#info2,#info3,#info4{height:55px; overflow:hidden; position:relative;}
#info div.bg,#info2 div.bg,#info3 div.bg{background:url(images/bg.png) repeat-x;height:55px; position:absolute; top:0; left:0; z-index:10; width:100%; }


/*Admin*/
.admmain{width:90%;	margin:35px auto;padding:15px;background-color: #737D82;border-radius: 5px;}
.admmain h1, .admmain h2 {color:#fff;}
.admmenu{text-transform:uppercase;	text-decoration:none;padding:8px;margin-right:10px; color:#fff;}
.admmenu:hover {background-color:#dbf0fd;color:#333; border-radius: 3px; }
.active {background-color:#dbf0fd;color:#333;border-radius: 3px;}
.admhead {background:url(images/bg_head.jpg) bottom;height:50px; line-height:50px; padding:10px; margin-top:15px;}
.admhead h1 { margin-bottom:0px;}
.contentadm{ background-color:#fff; color:#333;padding:20px;border-radius: 5px; }
.contentadm a{ color:#3493d4;}
.contentadm h2{color:#F30;margin:15px 0px;font-style:normal;}
.contentadm input, .contentadm textarea, .contentadm select {margin:2px; padding:4px;}
.contentadm input[type=submit] {background-color:#CCE680;border:1px solid #BFDF60;color:#333;font:15px "Lucida Grande",Helvetica; padding:3px; -moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px; }
.contentadm input[type=submit]:hover{background-color:#BFDF60;}
.footeradm {padding:20px 0;background:url(images/bg_footer_links.jpg);color:#D8E9FC;}
.footeradm a {color:#fff;}

.pages {width:100%; padding:0px;}
.pages td {padding:7px; border:none;}
.pages thead td{ background: url(images/bg-chrome.png)repeat-x; color:#666; border-bottom: 1px solid #CCC;border-top: 1px solid #CCC; height: 24px; font-weight:bold;}
.pages tbody td { border-bottom:dotted #999 1px;}
.highlight:hover {background-color:#EBEBEB;}
.lorange {background-color:#FDF9EA;}
.lgreen{background-color:#F2FDEA;}
.lred{background-color:#FCECEB;}
.admgood {width:110px; height:140px; float:left; margin:10px 10px 0 0; text-align:center;}
.alert { padding:9px; background-color:#FFE8E8; border:1px solid #CCC; margin:15px 0px; color:#666;}

/* Tiny Carousel */
#slider1 { overflow:hidden;position: relative; }
#slider1 .viewport { float: left; width: 660px; height: 327px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../tr.gif") no-repeat scroll 0 0 transparent;  text-indent: -999em; width: 300px; height: 320px; overflow: hidden; position: absolute; z-index:999;}
#slider1 .prev{ background-position: 0 -38px; top: 0px; left:0px;}
#slider1 .next { background-position: 0 0; top: 0px; right:0px;}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 660px; left: 0 top: 0; }
#slider1 .overview li{ float: left;height: 327px;  width: 660px;}

/* 25.12.13 */
.rooms-image-wrapper {
    float:left;
    width: 300px;
    margin-right:20px;
    margin-bottom:10px;
}

.rooms-image-big {
    width:300px;
}

.rooms-image-small {
    margin-top:10px;
    width:140px;
    float:left;
}

.rooms-image-small-margin {
    margin-right:20px;
}

.room-title {
    padding:0;
    padding-left:10px;
    font-size: 18px;
    color: #008aff;
}

.max-th {
    text-align: left;
    width:198px;
    padding-left:10px;
}
.room-prices {
    float:left;
}
.room-prices th {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAiCAYAAACeLbMRAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAARklEQVR42oSMMQpAMQxCjQfI/c+UIdcpZNC/FPqHQhd5ioqqMiSZay1wZkAAoO0/HblltsGI2CTp9RIRu3ezZ5aZYHfjGwAW/kjFc1hRbwAAAABJRU5ErkJggg==');
    background-repeat: repeat-x;
    height: 34px;
    vertical-align: middle;
    font:bold 13px Arial, sans-serif;
    color:#666666;
}

.room-prices td+td {
    text-align: center;
    padding: 0 20px;
}

.room-prices tr+tr td {
    border-bottom:1px dotted #ccc;
}

.room-booking-button, .room-booking-button span {
    display: inline-block;
    font:bold 15px 'Arial', sans-serif;
    text-transform: uppercase;
    color:#fff;
    text-shadow: 0px 1px 0px #000;
    width:auto;
    height: 45px;
    line-height: 45px;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,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');
}

.room-booking-button {
    background-position: right -45px;
}

.room-booking-button span {
    background-position: 0 0;
    padding:0 15px 0 20px;
    margin-right:5px;
}

.room-booking-button:hover {
    background-position: right -135px;
}

.room-booking-button:hover span {
    background-position: 0 -90px;
}

.button-wrapper {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 140px;
    width: 212px;
}

.table-and-button-wrapper {
    float:left;
    width:100%;
}

.room-description {
    float:left;
    width: 285px;
}

.room-all-wrapper {
    float: left;
    width: 100%;
}

h2+p {
    padding-left: 10px;
}

.tl_small_link {
    display: block;
    color: orange;
}

.side {
    overflow: visible;
}

.address-wrapper {
    position: relative;
    top:-10px;
}

.address-content {
    position: absolute;
    top:0px;
    font:normal 13px Arial, sans-serif;
    color:#457ac0;
}

#order {
    background-image: url('/images/main-button.png');
    background-position: 0 0;
    height: 33px;
    width: 246px;
    margin-left: 0px;
}

#order>a {
    font:bold 15px/25px Arial, sans-serif;
    color:#002862;
}

#order:hover {
    background-position: 0 -45px;
}

.neh.b-logo {
    width: 280px;
    display: block;
    float: left;
    text-align: center;
}

.b-address-normal {
    display: block;
    width: 100%;
}

.b-address-normal  div {
    color: #457ac0;
    font: 13px Arial,sans-serif;
    display: inline-block;
    margin: 0 0 10px 15px;
}

.b-address-normal  div:last-child {
    float: right;
    margin: 0 15px 10px 15px;
}